input {
  border-radius: 5px;
  border: 1px solid $border;
  background: #f8f8f8;
  transition: border, color, background-color .3s ease;
  &:hover {

  }
  &:active {

  }
  &:focus {
    background-color: $white;
    border: 1px solid $yellow;
  }
  &.error {
    background: #fff0ed;
    color: #ff6d4a;
    border-color: #ffd6ce;
  }
}

.data-processing {
  background-image: url("http://loadinggif.com/images/image-selection/33.gif") !important;
  background-size: 25px 25px !important;
  background-position: right 10px center !important;
  background-repeat: no-repeat !important;
  transition-duration: 0;
}
